[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] Anyone brave tried lvm-1.0.3 & 2.4.18/2.4.19pre1 yet?



Monte Milanuk <milanuk yahoo com> writes:

> Well? Inquiring minds want to know!

Linux-2.4.18 with lvm-1.0.2 (which is exactly the same as 1.0.3 in the
kernel except for the version number) and lvm-1.0.3 user space tools.

Up and running since approx 7 hours.


urs



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]